<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/350046280_31122025.pdf</fichier>
         <siren>350046280</siren>
         <titreLong>FONDACIO FRANCE</titreLong>
         <codePostal>78000</codePostal>
         <dateDepot>30/06/2026 15:18</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>30/06/2026 15:59</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <url>http://www.fondacio.fr</url>
         <numRNA>W784000991</numRNA>
         </depot>